Kurzinfo CB-K19/0026

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Juniper JUNOS: Mehrere Schwachstellen
Datum: 10.01.2019
Software: Juniper JUNOS 12.1X46, Juniper JUNOS 12.3, Juniper JUNOS 12.3X48, Juniper JUNOS 14.1X53, Juniper JUNOS 15.1, Juniper JUNOS 15.1F, Juniper JUNOS 15.1X49, Juniper JUNOS 15.1X53, Juniper JUNOS 16.1, Juniper JUNOS 17.1, Juniper JUNOS 17.2, Juniper JUNOS 17.2X75, Juniper JUNOS 17.3, Juniper JUNOS 17.4, Juniper JUNOS 18.1, Juniper JUNOS 18.2, Juniper JUNOS 18.2X75
Plattform: UNIX, Juniper Appliance
Auswirkung: Ausführen beliebigen Programmcodes mit den Rechten des Dienstes
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2015-1283, CVE-2016-3627, CVE-2016-3705, CVE-2016-4447, CVE-2016-4448, CVE-2016-4449, CVE-2017-18258, CVE-2017-7375, CVE-2018-9251, CVE-2019-0001, CVE-2019-0002, CVE-2019-0003, CVE-2019-0005, CVE-2019-0006, CVE-2019-0007, CVE-2019-0009, CVE-2019-0010, CVE-2019-0011, CVE-2019-0012, CVE-2019-0013, CVE-2019-0014, CVE-2019-0015
Bezug: Security Bulletin JSA10900
Revisions Historie
  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.